linux-meta-gcp (7.2.0-1001.1) stonking; urgency=medium

  * Main version: 7.2.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 20 Aug 2026 10:40:44 +0300

linux-meta-gcp (7.2.0-1000.0) stonking; urgency=medium

  * Dummy entry.

 -- Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>  Thu, 20 Aug 2026 10:32:04 +0300

linux-meta-gcp (7.1.0-1001.1) stonking; urgency=medium

  * Main version: 7.1.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Jul 2026 18:59:55 +0300

linux-meta-gcp (7.1.0-1000.0) stonking; urgency=medium

  * Dummy entry

 -- Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>  Mon, 13 Jul 2026 18:23:09 +0300

linux-meta-gcp (7.0.0-1003.3) resolute; urgency=medium

  * Main version: 7.0.0-1003.3

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix zfs aws-64k Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Apr 2026 16:47:31 +0200

linux-meta-gcp (7.0.0-1002.2) resolute; urgency=medium

  * Main version: 7.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop zfs-modules from Provides
    - [Packaging] Add linux-main-modules-zfs to Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 02 Apr 2026 16:49:45 +0200

linux-meta-gcp (7.0.0-1001.1) resolute; urgency=medium

  * Main version: 7.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Mar 2026 16:11:25 +0100

linux-meta-gcp (7.0.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Mar 2026 16:08:54 +0100

linux-meta-gcp (6.19.0-1002.2) resolute; urgency=medium

  * Main version: 6.19.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Mar 2026 21:18:35 +0200

linux-meta-gcp (6.19.0-1001.1) resolute; urgency=medium

  * Main version: 6.19.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 Feb 2026 17:08:17 +0200

linux-meta-gcp (6.19.0-1000.0) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 Feb 2026 16:58:20 +0200

linux-meta-gcp (6.17.0-1003.3) questing; urgency=medium

  * Main version: 6.17.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 09 Oct 2025 16:22:39 +0300

linux-meta-gcp (6.17.0-1002.2) questing; urgency=medium

  * Main version: 6.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Sep 2025 17:13:20 +0300

linux-meta-gcp (6.17.0-1001.1+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Drop linux-modules-extra 64k

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 16 Sep 2025 12:11:10 +0300

linux-meta-gcp (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop modules-extra

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 08:52:53 +0200

linux-meta-gcp (6.17.0-1000.0) questing; urgency=medium

  * Dummy entry

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 08:49:02 +0200

linux-meta-gcp (6.16.0-1001.1) questing; urgency=medium

  * Main version: 6.16.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] move to questing v6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 19 Aug 2025 17:10:30 +0200

linux-meta-gcp (6.16.0-1000.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 19 Aug 2025 17:07:51 +0200

linux-meta-gcp (6.14.0-1009.9+25.10.1) questing; urgency=medium

  * Main version: 6.14.0-1009.9+25.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 13:54:37 +0300

linux-meta-gcp (6.14.0-1006.6) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 13:51:54 +0300

linux-meta-gcp (6.14.0-1006.6) plucky; urgency=medium

  * Main version: 6.14.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Apr 2025 16:10:34 +0200

linux-meta-gcp (6.14.0-1005.5) plucky; urgency=medium

  * Main version: 6.14.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Mar 2025 09:22:40 +0100

linux-meta-gcp (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 14:51:59 +0100

linux-meta-gcp (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Mar 2025 16:12:27 +0100

linux-meta-gcp (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Mar 2025 10:17:23 +0100

linux-meta-gcp (6.14.0-1001.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Mar 2025 10:15:21 +0100

linux-meta-gcp (6.12.0-1003.3) plucky; urgency=medium

  * Main version: 6.12.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 14:02:43 +0100

linux-meta-gcp (6.12.0-1002.2) plucky; urgency=medium

  * Main version: 6.12.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 15:15:08 +0100

linux-meta-gcp (6.12.0-1001.1) plucky; urgency=medium

  * Main version: 6.12.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 15:52:19 +0100

linux-meta-gcp (6.12.0-1000.0) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 15:50:32 +0100

linux-meta-gcp (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Oct 2024 16:56:11 +0200

linux-meta-gcp (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Oct 2024 17:06:23 +0200

linux-meta-gcp (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 27 Sep 2024 07:55:24 -0400

linux-meta-gcp (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.11 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 09:25:23 +0200

linux-meta-gcp (6.11.0-1000.0) oracular; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 09:23:05 +0200

linux-meta-gcp (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 17:00:15 +0200

linux-meta-gcp (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 26 Aug 2024 11:11:07 -0300

linux-meta-gcp (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 15 Aug 2024 12:05:50 -0400

linux-meta-gcp (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 08 Aug 2024 17:15:39 -0400

linux-meta-gcp (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 19 Jul 2024 18:07:39 -0400

linux-meta-gcp (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 10 Jul 2024 13:12:15 -0400

linux-meta-gcp (6.8.0-1010.11) noble; urgency=medium

  * Main version: 6.8.0-1010.11

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 11:33:55 -0400

linux-meta-gcp (6.8.0-1009.10) noble; urgency=medium

  * Main version: 6.8.0-1009.10

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 12:29:23 -0400

linux-meta-gcp (6.8.0-1008.9) noble; urgency=medium

  * Main version: 6.8.0-1008.9

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 22 May 2024 12:38:07 -0400

linux-meta-gcp (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 17 May 2024 12:55:57 -0400

linux-meta-gcp (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:41:06 +0200

linux-meta-gcp (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 20:04:32 +0200

linux-meta-gcp (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 17:02:31 +0200

linux-meta-gcp (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 17:42:21 +0200

linux-meta-gcp (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 16:15:43 +0100

linux-meta-gcp (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 14:08:43 +0100

linux-meta-gcp (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update-version -- Reset upload number on abi
      bump"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 09:54:00 +0100

linux-meta-gcp (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 09:50:51 +0100

linux-meta-gcp (6.5.0.1009.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Nov 2023 15:39:03 +0200

linux-meta-gcp (6.5.0.1008.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 20 Oct 2023 11:46:47 -0500

linux-meta-gcp (6.5.0.1007.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 22:09:37 +0200

linux-meta-gcp (6.5.0.1006.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 15:20:20 +0200

linux-meta-gcp (6.5.0.1005.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:57:51 +0200

linux-meta-gcp (6.5.0.1004.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:30:35 +0200

linux-meta-gcp (6.5.0.1003.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:20:47 +0200

linux-meta-gcp (6.5.0.1002.2) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 09:31:27 +0200

linux-meta-gcp (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 13:00:24 +0200

linux-meta-gcp (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 12:58:18 +0200

linux-meta-gcp (6.2.0.1011.11) lunar; urgency=medium

  * Bump ABI 6.2.0-1011

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 25 Jul 2023 14:03:46 +0200

linux-meta-gcp (6.2.0.1010.10) lunar; urgency=medium

  * Bump ABI 6.2.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 14 Jul 2023 10:53:42 +0200

linux-meta-gcp (6.2.0.1009.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 28 Jun 2023 17:34:54 +0200

linux-meta-gcp (6.2.0.1008.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 20:17:10 -0400

linux-meta-gcp (6.2.0.1007.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Jun 2023 00:52:39 -0400

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-headers-gcp-7.2`.
